# just a flag
ENV = 'production'

# base api
# VUE_APP_BASE_API = 'http://api.rt.myntv.cn/'
# VUE_APP_BASE_API = 'https://api.rt.xianci.info/'
VUE_APP_BASE_API = 'https://api.rt.rtrmt.cn/'

# base url
# VUE_APP_BASE_URL = 'http://new.rtmedia.myntv.cn/'
# VUE_APP_BASE_URL = 'https://new.rtmedia.xianci.info/'
VUE_APP_BASE_URL = 'https://new.rtmedia.rtrmt.cn/'